# -*- encoding: utf-8 -*-
# stub: libxml-ruby 6.0.0 ruby lib
# stub: ext/libxml/extconf.rb

Gem::Specification.new do |s|
  s.name = "libxml-ruby".freeze
  s.version = "6.0.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "documentation_uri" => "https://xml4r.github.io/libxml-ruby/" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Ross Bamform".freeze, "Wai-Sun Chia".freeze, "Sean Chittenden".freeze, "Dan Janwoski".freeze, "Anurag Priyam".freeze, "Charlie Savage".freeze, "Ryan Johnson".freeze]
  s.date = "1980-01-02"
  s.description = "    libxml-Ruby provides Ruby language bindings for libxml2 It is free software, \n    released under the MIT License. libxml-ruby provides DOM, SAX, Reader, and \n    Writer APIs along with XPath support and validation via DTD, RelaxNG, and XML Schema.\n".freeze
  s.extensions = ["ext/libxml/extconf.rb".freeze]
  s.files = ["ext/libxml/extconf.rb".freeze]
  s.homepage = "https://xml4r.github.io/libxml-ruby/".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 3.2".freeze)
  s.rubygems_version = "3.5.22".freeze
  s.summary = "Ruby Bindings for LibXML2".freeze

  s.installed_by_version = "3.5.22".freeze

  s.specification_version = 4

  s.add_development_dependency(%q<logger>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<rake-compiler>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<minitest>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<rdoc>.freeze, [">= 0".freeze])
end
